﻿@model IEnumerable<string>
<div class="container-fluid">
     <div class="row d-flex justify-content-center">
         @foreach(var item in Model)
            {
             <div class="col-2">
                <img type="image" style="height:130px;" src="~/assets/@item"/>
             </div>
            }
     </div>
</div>
